#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-687O8uq9Box946TnToDIsB
key:                  tasty-hspec-1.1.6-687O8uq9Box946TnToDIsB
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  20b8cc33e4b6cb27f105d83552983075
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-687O8uq9Box946TnToDIsB
depends:
    QuickCheck-2.14.2-GYIRQqIwOSVCNQLBAdDvcv base-4.14.1.0
    hspec-2.7.4-I8eutRGjXrmVFNXmdAShz
    hspec-core-2.7.4-AjtR74VRIqoFyA6uyw7Ibt
    tasty-1.3.1-JHYy5w6iC5WLRwa65c7kKk
    tasty-quickcheck-0.10.1.1-8tcWV19IZXVEfvgL3cqdUB
    tasty-smallcheck-0.8.1-8i8i13rhxs7LLpjdx3Otvj

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

